.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-927d618d-6190-d47b-3d99-c45ad2948bcf {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-927d618d-6190-d47b-3d99-c45ad2948bcf {
max-width: 1140px !important;
}